Bug 120709 - Desktop file translations are obsolete
Summary: Desktop file translations are obsolete
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-13 11:47 UTC by Miloslav Trmac
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-14 18:42:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2004-04-13 11:47:59 UTC
Description of problem:
The shipped desktop file still contains a (slightly) incorrect Czech
translation even though the fix was checked on Oct 18 2003.

Version-Release number of selected component (if applicable):
system-config-date-1.7.3-2.

Additional info:
Applying the patch from bug 104004 would eliminate the necessity of
filing this bug.

Comment 1 Brent Fox 2004-04-14 18:42:29 UTC
Fixed in system-config-date-1.7.3-3 in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.